using Femto.Common.Attributes;
using Femto.Common.Integration;

namespace Femto.Modules.Blog.Events;

[EventType("post.created")]
public record PostCreatedEvent(Guid EventId, Guid PostId, IEnumerable<Guid> MediaIds)
    : IEvent;
